div#ai_intro, div#competitive_content, div#ai_features, div#technical-wrapper { padding: 1.5em 4.5em 0 4.5em; }
div.qbesproduct_content h2 {
  margin: 0;
  padding-bottom: 1.6em;
  font-size: 1.7em;
}
div#ai_intro { padding-bottom: 5.5em; }
div#ai_intro h2 {margin-top:0}
div#ai_intro div#product_details {
  background: transparent url('../../images/products/ai/inventory-man.jpg') left top no-repeat;
  padding-left: 245px;
  min-height: 140px;
  height: 149px;
}
div.content h2{font-size:2.8em;line-height:1.2em;}
div#ai_intro ul { width: 38em; }
div.feature_details { padding: 0px 0px 3em 26em; }
div#competitive_content {
  background: transparent url('/images/products/ai/quote-graphic-sm.png') 523px 30px no-repeat;
  padding-top: 1.3em;
  min-height: 143px;
  height: 143px;
}
div#pricing-wrapper { padding: 1.5em 3.5em 0 4.5em; }
div#pricing-wrapper h2 {margin-top:0;font-size:46px;line-height:1.2em;}
div#pricing-wrapper div#product-box-wrapper {
  background: transparent url('../../images/products/ai/bg-qbes-box-big.jpg') no-repeat 500px 170px;
  min-height: 474px;
  height: 474px;
}
div#pricing-wrapper div#price-container {
  width: 330px;
  text-align: center;
  padding-right: 0;
  font-weight: bold;
}
div#price-container p {
  text-align: left;
  margin: 1em 0;
}
div#pricing-wrapper p { font-size: 1.3em; }
div.ai-next-steps { background: transparent url('../../images/products/qbes/2.0/bg-next-steps-ai.png') no-repeat left bottom !important; }
div#ai_features div.feature_details { padding-bottom: 1em; }
div#technical-wrapper h2{font-size:3.0em;line-height:1.2em;}
div#technical-wrapper p { font-size: 1.3em; }
div#pricing-wrapper div#price-container {
  padding-left: 120px;
  width: 160px;
  text-align: center;
  padding-top:40px;
}
div#price-container div.only { margin-left: 10px; }
div#price-container h4 {
  margin: 0;
  padding: 0;
  text-align: center;
}
div#price-container h5 {
  margin: 0;
  padding: 0;
  text-align: center;
}
div#price-container div.only h5 {
  color: #000000;
  font-size: 2.33em;
}
div#price-container div.price { height: 60px; }
div#price-container div.price h4 {
  color: #000000;
  font-size: 5.1em;
  font-weight: normal;
}
div#price-container div.billing-cycle { margin-left: 11px; }
div#price-container div.billing-cycle h5 {
  color: #636363;
  font-size: 1.5em;
  font-weight: normal;
}
